- name: Install /etc/devfs.rules
  copy:
    src: "files/{{ devfs_rules }}"
    dest: /etc/devfs.rules
    mode: 0644
    owner: root
    group: wheel

- name: Set devfs_system_ruleset
  when: devfs_system_ruleset is defined
  community.general.sysrc:
    name: "devfs_system_ruleset"
    value: "{{ devfs_system_ruleset }}"
    path: /etc/rc.conf.d/devfs
